enable: false
textures:
- eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvYzQ3Mzc1YzBhYzNlMjdhZGUyMTkzMDJhZGExODhkZDgzOTkyMTUxYTJhYzhhNGY0OWVlZjQxODk1YWQzNzU2In19fQ==
- eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvMTM5NjQyNWIyNjc3NDFkZGU0YTNhYzQ4OTBiN2Y5NWE4YjI5ODJkYTlmNGE5NWE2ZWE0ZDU1NjFkOTczNyJ9fX0=
- eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvZmMyMzNlOTI3ZWNmNjE4ZWE4YWY4NTI0ZjU4Mzk3NWFjOWM4NmQ1ZThkNzFlZTdmZTM4MzQzMTY0Y2I2In19fQ==
- eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvZGM3ZGYyM2EzN2E5ZGRmY2QzMTMxOGJmOWU4OGJhMjVhZGJkNjUyYjdhNjExZmE2NzFkYmJjOGM5MzFlNTVhIn19fQ==
- eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvZTJkMzE3ZTFhMTI4M2FiMmY2NDc0ZjNhN2UxODI1OWU2MGE0NzkxYjYxMzMxOWVmZWRhN2ViZGFiODk5MzQifX19
- eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvYTI0MGExYTZlMjNjYjc4N2Q0ZGFmMTMzYWIyYzhiOWFiYWM0ZWZiODFlNzM5Y2FlYzU4YjNlOGVhNTQ5ODcifX19
- eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvOGFkM2RhZWJhZTJmNWU3MThiOTUyNmQ1MmI1YjMxOTlkNjhlMzM2ZjllNGQ5NDNiMjgzZDgxODQxOWUzNjYifX19
- eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvYzc2NTk1ZWZmY2M1NjI3ZTg1YjE0YzljODgyNDY3MWI1ZWMyOTY1NjU5YzhjNDE3ODQ5YTY2Nzg3OGZhNDkwIn19fQ==
- eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvYjJjZDVkZjlkN2YxZmE4MzQxZmNjZTJmM2MxMThlMmY1MTdlNGQyZDk5ZGYyYzUxZDYxZDkzZWQ3ZjgzZTEzIn19fQ==
- eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvZWViMzM1MTgyZGI1ZjNiZTgwZmNjZjZlYWJlNTk5ZjQxMDdkNGZmMGU5ZjQ0ZjM0MTc0Y2VmYTZlMmI1NzY4In19fQ==
- eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvMTViOGRjYmVhMjdmNDJmNWFlOTEwNDQ1ZTA1ZGFjODlkMzEwYWFmMjM2YTZjMjEyM2I4NTI4MTIwIn19fQ==
- eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvNThiOWUyOWFiMWE3OTVlMmI4ODdmYWYxYjFhMzEwMjVlN2NjMzA3MzMzMGFmZWMzNzUzOTNiNDVmYTMzNWQxIn19fQ==
- eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvZDM2ZmU4M2M0MmM2Y2U3Mzg2Y2YyMzMzYTFjNTk1ZDBiNDMzZGE3YmM1NTkyYjg2ODY2ODU1MWQ2OWI5YjAifX19
locations:
- world:-88.5:99:238.5
- world:-77.5:104:249.5
- world:-113.5:84:115.5
- world:-19.5:109:214.5
- world:-72.5:102:271.5
- world:-82.5:122:273.5
- world:-81.5:163:256.5
- world:-52.5:92:180.5
- world:-138.5:84:92.5
- world:-199.5:83:1.5
- world:-188.5:86:-23.5
- world:-228.5:91:10.5
- world:-270.5:128:-45.5
- world:-134.5:110:-50.5
- world:-185.5:109:-132.5
- world:-168.5:136:-58.5
- world:-194.5:135:-59.5
- world:-284.5:123:-14.5
- world:-243.5:100:86.5
- world:-194.5:97:98.5
- world:-152.5:115:132.5
- world:-161.5:94:176.5
- world:-170.5:86:140.5
- world:-244.5:113:174.5
- world:-273.5:117:121.5
- world:-326.5:133:123.5
- world:-332.5:145:171.5
- world:-328.5:147:135.5
- world:-348.5:146:145.5
- world:-340.5:151:127.5
- world:-292.5:145:74.5
- world:-286.5:150:77.5
- world:-262.5:113:95.5
- world:-281.5:115:66.5
- world:-326.5:146:105.5
- world:-342.5:152:96.5
- world:-145.5:95:241.5
- world:-80.5:82:123.5
- world:-54.5:79:66.5
- world:20.5:81:69.5
- world:51.5:84:97.5
- world:37.5:103:57.5
- world:84.5:106:104.5
- world:-67.5:86:40.5
- world:-22.5:105:-10.5
- world:-4.5:112:-9.5
- world:15.5:126:20.5
- world:38.5:133:28.5
- world:34.5:145:60.5
- world:36.5:147:92.5
commands: 
- givecase {player} NewYear2020 20
servers:
- skyblock
- skyblock_light
- skyblock_light_2
- skyblock_light_3
- skyblock_2
- skyblock_eng
